Bug 125270 (FC2Update) - FC2 Update Tracker
Summary: FC2 Update Tracker
Status: CLOSED CURRENTRELEASE
Alias: FC2Update
Product: Fedora
Classification: Fedora
Component: distribution   
(Show other bugs)
Version: 2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Warren Togami
QA Contact: Bill Nottingham
URL:
Whiteboard:
Keywords: Tracking
Depends On: 115284 116223 119041 121018 121167 121168 121902 123022 123666 123941 124932 125225 125421 125486 125589 125638 127207 127554 129185 131251
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-04 10:33 UTC by Warren Togami
Modified: 2014-03-17 02:45 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-26 15:30:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Warren Togami 2004-06-04 10:33:02 UTC
This is a tracker bug for reports indicating that a FC2 package needs
updating.  Users may nominate a package when there is a good reason to
issue an update, but final decisions are made by Red Hat engineers.

Good Reasons to Update
======================
* Security problem
* Crashing
* Nasty behavior problem
* Major feature improvement

Bad Reasons to Update
=====================
* Major feature improvement but requires rebuild of other packages due
to API/ABI changes.
* Requires new packages in dependencies

Comment 1 R Deepak 2004-06-10 03:44:49 UTC
With reference to Bug ID: 125589 
 
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=125589 
 
I think openssh will need to be updated. 
 
Thanks 
 

Comment 2 Jonathan Smith 2004-06-11 16:15:01 UTC
jonathan.w.smith@att.net

Comment 3 juha.heljoranta 2004-06-15 17:36:20 UTC
Package: kernel
bug 124567
Cd ripping is not working properly.

Comment 4 Sitsofe Wheeler 2004-06-25 14:35:52 UTC
It's a bit unclear how this tracker works. Do I add a commenting
nominating packages in this bug or do I nominate in the original bugs
and make this bug depend on them? 

Comment 5 Matthew Miller 2005-04-26 15:00:57 UTC
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.


Note You need to log in before you can comment on or make changes to this bug.